import Content from "./Content";

function Header({ matchedCity, name, logged }) {
  return (
    <div className="bg-[#FFF] rounded-lg w-full mx-auto">
      <Content matchedCity={matchedCity} name={name} logged={logged} />
    </div>
  );
}

export default Header;
